RubyGems Navigation menu

sensu-plugins-odoo 0.0.1

This plugin provides native Odoo ERP instrumentation for monitoring and metrics collection

版本列表:

  1. 0.0.1 - February 23, 2017 (6.5 KB)

Runtime 依赖关系 (3):

  • dentaku = 2.0.4
  • pg = 0.18.3
  • sensu-plugin ~> 1.2
  • Development 依赖关系 (9):

    所有者:

    作者:

    • Blagovest Petrov

    SHA 256 checksum:

    64116e65f7086a4e0a9efb5cb428b3f0ffdb4898e4a3c141e49c190575046bb4

    下载总次数 1,598

    这个版本 1,598

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.1.0

    相关链接: